
a {
  color: #fff;
}
.sf.countdown.kopec .text {
    color: #fff;
}

.count_down_ser {
  font-size: clamp(4px, 1vh, 8px) !important;
}
.silhouette_mob {
  display: none;
}
.close-modal {
  border: none !important;
  outline-style: none !important;
}
@media only screen and (max-width: 580px) {
  .series_logo {
    width: 27vh !important;
  }
  .silhouette_mob {
    display: block;
    top: 0 !important;
  }
  .silhouette {
    background-image: unset !important;
  }
  .silhouette_mob .image.media {
    display: flex;
    justify-content: center;
  }
  .silhouette_mob .media img {
    height: 100vh !important;
    width: auto !important;
    max-width: unset !important;
  }
  .count_down_ser {
    font-size: 5px !important;
  }
  .coming_soon {
    font-size: 22px !important;
  }
}
.top_panel {
  height: 100vh;
  min-height: unset !important;
}
.application_btn {
  font-size: 16px !important;
}
.event_date_time {
  background-size: 4vh !important;
}
.SuiModalContainer p,
.SuiModalContainer div,
.SuiModalContainer label {
}
#g-457577788 {
  font-size: clamp(12px, 2vw, 18px) !important;
}
strong {
  font-family: 'BemboInfantMTStdBold';
  font-weight: normal !important;
}
.cClxUb, .eiFNEt, .iMCsDE, form p {
  font-family: 'BemboInfantMTStd' !important;
}
.SuiField input {
}
#react-confirmations-modal-root span {
  font-family: 'BemboInfantMTStd' !important;
}
.iwBoKX {
  background: #daa81a !important;
}
#react-confirmations-modal-root h2 {
  text-align: center;
}
.vip_tickets_text {
  font-size: 2.3vh !important;
}
.ew-title {
  font-size: 6.5vh !important;
}
@media only screen and (max-width: 560px) and (orientation: portrait) {
  .event_main_bg {
    background-image: url('//d3m889aznlr23d.cloudfront.net/img/events/id/459/459216428/assets/816e7469fefa4a7b0ae4eb4e633f9250.silhouette.png') !important;
  }
  #g-588696225 {
    background-size: auto 83% !important;
  }
}
@media (orientation: portrait) {
  .ew-event_logo {
    width: 28vh !important;
    margin-top: 8vh !important;
  }
  .ew-title {
    font-size: 3vh !important;
    padding: 4vh 20px 0 !important;
  }
  #g-862183086 {
    font-size: 3vh !important;
    padding: 19px 20px 0 !important;
  }
  .event_date_time .link-to-font {
    font-size: 2vh !important;
  }
  .vip_tickets_text {
    font-size: 1.85vh !important;
  }
  .terms_entry_text {
    font-size: 1.4vh !important;
  }
  .event_date_time {
    background-image: none !important;
  }
  #g-457577788 {
    bottom: 0 !important;
    font-size: 2vh !important;
  }
}
div#footer {
  display: none !important;
}

#g-688634035 {
  font-size: clamp(14px, 3vw, 27px) !important;
}
#g-360929177 {
  font-size: clamp(18px, 4vw, 40px) !important;
}
.credit_text_sm {
  font-size: clamp(11px, 2vw, 16px) !important;
}
.credit_text_lg {
  font-size: clamp(16px, 3vw, 32px) !important;
}
#g-551975352 {
  font-size: clamp(16px, 2.5vw, 24px) !important;
}
.iNoQPu, .iNoQPu:before, .iNoQPv, .iNoQPv:before {
  border-color: #fff !important;
}
.SuiCheckbox__input:checked ~ .SuiCheckbox__checkbox .SuiCheckbox__indicator::before {
  border-radius: 100% !important;
  height: 8px !important;
  width: 8px !important;
  margin: 5px !important;
  border-color: #fff !important;
}